Number: AV22-271
Date: 13 May 2022

On 12 May 2022 ICS-CERT published an ICS Advisory to highlight vulnerabilities in the following product:

  • CNCSoft – versions prior to 1.01.32

Exploitation of these vulnerabilities could result in arbitrary code execution and information disclosure.

The Cyber Centre encourages users and administrators to review the provided web link, perform the suggested mitigations and apply the necessary updates.

ICS Advisory (ICSA-22-132-01)
 

 



Source link